/* PMZSDM-85 */
body {
  color: #636363 !important;
}
.migration h1, h1#page-title {
  font-size: 60px;
}
p {
	font-family: "proxima-nova-condensed", Arial, sans-serif;
}
/* PMZSDM-39 ------------------------------ */
div.footer-social-media, nav.footer-nav li:last-child {
	padding-right: 0;
}
/* PMZSDM-42 ------------------------------ */
#divLeftNav {
	top: 40px;
}
#divCenter {
	padding-right: 0;
}
#divCenter .row > div:first-child {
	padding-left: 0;
}
#divCenter .row > div:last-child {
	padding-right:0;
}
.nav-megamenu .nav-main > li:last-child {
	padding-right: 0;
}
.nav-megamenu .nav-main > li:nth-child(4) {
	padding-left:0;
}
/* Landing page callouts ---------------------------------------- */
#block-views-landingpage-callouts-block,
#block-views-landingpage-callouts-block-1,
#block-views-landingpage-callouts-block-2 {
  width: 265px !important;
  margin-right: 12px;
}
/* Fix to fit three columns of blocks onto Corporate pages */
#block-views-landingpage-callouts-block,
#block-views-landingpage-callouts-block-1,
#block-views-landingpage-callouts-block-2 {
	zoom: 93.4%;
}
.view-landingpage-callouts .views-row {
    overflow: hidden;
}
.view-landingpage-callouts .views-row a img {
    width: 265px;
    height: auto;
}
/* ---------------------------------------- */
.field-items p {
    font-family: "proxima-nova-condensed", Arial, sans-serif;
    font-size: 12pt;
    margin: 0 0 1em 0;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "proxima-nova-extra-condensed", "Franklin Gothic Book", "Arial Narrow", sans-serif;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
}
.migration ul.menu li.active-trail a,
.block-zoetis-news-ui ul.menu li.active-trail a {
    background: #0096af bottom center no-repeat;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAASwAAAAGCAMAAABO41OjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MzMwQTI0MzQxNkYyMTFFMjk2REJGNTIzQjI2ODU5NEYiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MzMwQTI0MzUxNkYyMTFFMjk2REJGNTIzQjI2ODU5NEYiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpENTgwQjAwMTE1ODAxMUUyOTZEQkY1MjNCMjY4NTk0RiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpENTgwQjAwMjE1ODAxMUUyOTZEQkY1MjNCMjY4NTk0RiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Ppr/PPcAAAAPUExURQCWr8zq7xGdtCKkuv///1YCdQoAAAA9SURBVHjazNABDQAwCAQxYO9f87IseOgpuLSC1VPbNPZWYbU4KxBrtTwrEetrgVYk1tMSrUys9BGtcgUYAHZmG4SpqeDdAAAAAElFTkSuQmCC);
    color: #fff;
    padding: 0 8px 6px;
    margin-bottom: 0;
}
.migration ul.menu li a,
.block-zoetis-news-ui ul.menu li a {
    display: block;
    float: left;
    line-height: 2em;
    font-family: "proxima-nova-extra-condensed", Arial, sans-serif;
    border-bottom: 0;
    color: #585858;
    font-size: 18px;
    padding: 0 8px 6px;
    text-transform: uppercase;
}
.migration ul.menu li
.block-zoetis-news-ui ul.menu li {
    display: inline;
}
.migration ul.menu
.block-zoetis-news-ui ul.menu {
    list-style: none;
    padding: 10px 0;
    width:  100%;
}
.view-content .item-list ul {
    list-style: none;
    padding: 0;
}
ul.views-summary li a.active, 
ul.views-summary li a:hover, 
.migration .content ul.views-summary li a.active,
.block-zoetis-news-ui .content ul.views-summary li a.active {
    color: #FF6400;
}
ul.views-summary li,
.migration ul.views-summary li,
.block-zoetis-news-ui ul.views-summary li {
    padding: 7px 27px 8px 8px;
}
.item-list ul li {
    margin: 0;
    padding: 0;
}
.attachment-w-pager ul.views-summary li, 
.migration ul.views-summary li, 
.migration ul.menu li,
.block-zoetis-news-ui ul.views-summary li, 
.block-zoetis-news-ui ul.menu li {
    display: inline-block;
    font-size: 18px;
}
div.view-content div.storieslist div.views-field.views-field-body {
  padding-right: 5px;
}
div.block-zoetis-news-ui div.view-stories div.attachment-w-pager div.view-content {
      margin-top: 15px;
}
ul.views-summary li a {
    border: 0px !important;
    color: #595959;
    font-family: "proxima-nova-extra-condensed", Arial, sans-serif;
}
.storieslist .views-field-field-story-image {
    float: left;
    margin-left: 0;
    margin-right: 10px;
}
.views-field.views-field-field-category, .field.field-name-field-category {
  clear: left;
  font-size: 12pt;
    font-family: "proxima-nova-condensed", Arial, sans-serif;
}
a:hover, a:active {
    outline: 0;
}
a:hover, a:active, li a.active {
    color: #255057;
}
a:visited {
    color: #0096AF;
}
a {
    color: #0096AF;
    text-decoration: none;
}
ul li.leaf {
    list-style-type: square;
}
ul.menu {
    border: none;
    list-style: none;
    text-align: left;
}
ul.menu li {
    margin: 0;
    padding: 0;
}
span.title_prefix {
    display: block;
    margin-top: 33px;
    font-size: 14px;
    font-family: "proxima-nova-condensed", Arial, sans-serif;
}
.block-zoetis-news-ui, .block-zoetis-news-ui a, .block-zoetis-news-ui p {
	font-family: "proxima-nova-condensed", Arial, sans-serif;
}
.block-zoetis-news-ui .pager {
    margin: .5em;
    float: right;
}
h1#page-title.feature-story-title {
    font-size: 22px;
    margin-top: 0;
    text-transform: none;
    line-height: 1.5em;
    margin-bottom: .5em;
    font-family: "proxima-nova-condensed", Arial, sans-serif;
}
.item-list .pager {
    clear: both;
    text-align: right;
}
.item-list .pager li {
    background-image: none;
    display: inline;
    list-style-type: none;
    padding: 0.5em;
    padding-right: 0;
    font-size: 12pt;
}
.pager li a {
    border: 0px;
}
.page-news-media-feature-stories .view-stories .views-row {
    clear: left;
}
.views-field-field-source, .views-field-field-date {
    font-size: 14px;
    color: #636363;
}
.block-zoetis-news-ui .views-field-created, .block-zoetis-news-ui .views-field-type, .block-zoetis-news-ui .views-field-title .field-content a {
 font: normal normal normal 14px / 19px proxima-nova-condensed, Arial, sans-serif;
}
.block-zoetis-news-ui .views-field-title .field-content a {
  font-size: 18px;
}
.block-zoetis-news-ui .attachment .views-row-1 .views-field-title .field-content a {
  font-size: 22px;
  font-weight: bold;
}
.block-zoetis-news-ui .view-footer {
  margin-top: 10px;
}
.block-zoetis-news-ui .views-field-body p {
  font-size: 16px;
}
#block-zoetis-news-ui-zoetis-news-ui-attachment > h2.h1.block-title {
	font-size: 60px;
	margin: 0;
	padding: 0;
}
.attachment .views-field-title {
    margin-bottom: 11px;
    font-size: 22px;
}
.views-field-title {
    font-size: 18px;
    line-height: 23px;
}
.field-name-field-story-image, .attachment .views-field-field-story-image {
    margin-bottom: 1em;
}
span.views-field-field-category {
    display: block;
    margin-bottom: 1em;
}
.page-controls {
    max-width: 20%;
    float: right;
    margin-top: 6px;
}
.page-controls #pageControl_print {
    float: left;
    cursor: pointer;
    margin-right: 10px;
}
.page-controls #pageControl_zoom {
    margin-right: 4px;
    float: left;
}
.page-controls #pageControl_zoom #pageControl_ZoomIn {
    margin-right: 3px;
}
.page-controls #pageControl_zoom>img {
    margin-top: 5px;
    cursor: pointer;
}
.page-controls img, .page-controls span {
    float: left;
}
.page-controls span {
    font: 600 1.1em Arial;
    margin-top: 5px;
}
.clear {
    clear: both;
}
.breadcrumb {
    max-width: 80%;
  margin-left: -172px;
    display: inline-block;
}
/* PMZSDM-51 ------------------------------ */
.breadcrumb p, #divLeftNav { 
	text-transform: none;
	font-size: 14px;
	font-family: "proxima-nova-condensed", Arial, sans-serif;
}
.col-md-9 img, .col-md-10 img { max-width: 100% }
/* Move to corporate css */
ul.menu {
    border: none;
    list-style: none;
    text-align: left;
}
ul.menu li {
    margin: 0;
    padding: 0;
}
ul.menu, ul.menu ul, ul.menu li.leaf {
    list-style: none;
}
ul.menu li, ul.menu li a {
    text-transform: uppercase;
    color: #676767;
    display: block;
}
ul.menu.left {
    margin-left: -12px;
}
ul.menu.left li, ul.menu.left li a {
    margin-bottom: .75em;
}
ul.menu.left li a.active {
    color: #ff6400;
}
ul.menu.left ul ul li a {
    text-transform: none;
    margin-left: .75em;
    display: block;
}
ul.menu.left ul ul ul li a {
    margin-left: 1.5em;
}
/* Supplementary styles to hide non-active-trail nodes and sort out highlighting */
ul.menu.left ul {display: none}
ul.menu.left li.active-trail > ul,
ul.menu.left li.expanded > ul { display: block; }
ul.menu.left li.active-trail { display: list-item; }
ul.menu.left a.active-trail { font-weight: bold; }
ul.menu.left a.active { font-weight: normal }
ul.menu.left > li > a.active-trail { font-weight: normal;}
.element-invisible {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    overflow: hidden;
    height: 1px;
}
/* Careers search */
#views-exposed-form-job-search-page .views-exposed-widgets {
	margin-bottom: .5em;
}
#views-exposed-form-job-search-page .views-exposed-form .views-exposed-widget {
	float: left;
	padding: .5em 1em 0 0;
}
#views-exposed-form-job-search-page .views-exposed-form label {
	font-weight: bold;
	font-size: 16px;
}
#views-exposed-form-job-search-page .views-exposed-form .form-item, 
#views-exposed-form-job-search-page .views-exposed-form .form-submit {
	margin-top: 0;
	margin-bottom: 0;
}
#views-exposed-form-job-search-page .form-item-keys input {
	height: 32px;
	padding: 1px;
	font-family: "proxima-nova-condensed", Arial, sans-serif;
	border: 1px solid #dbdbdb;
	font-size: 16px;
	width: 268px;
}
#views-exposed-form-job-search-page .form-type-select {
	width: 220px;
	height: 34px;
	border: 1px solid #dbdbdb;
	display: block;
	box-shadow: #999 0px 1px 3px -1px;
	-webkit-box-shadow: #999 0px 1px 3px -1px;
	-moz-box-shadow: #999 0px 1px 3px -1px;
	overflow: hidden;
	border-radius: 1px;
	-webkit-radius: 1px;
	-moz-radius: 1px;
	background: url(/global-assets/public/icon16downselect.png) no-repeat 184px center #fcfcfc;
}
#views-exposed-form-job-search-page .form-type-select select {
	background: transparent;
	width: 241px;
	padding: 5px 0px 5px 20px;
	font-size: 16px;
	border: 0px;
	height: 34px;
	font-family: "proxima-nova-extra-condensed", Arial, sans-serif;
	color: #ff6400;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}
#views-exposed-form-job-search-page keygen, 
#views-exposed-form-job-search-page select, 
#views-exposed-form-job-search-page select[size="0"], 
#views-exposed-form-job-search-page select[size="1"] {
	border-radius: 0px;
}
#views-exposed-form-job-search-page select:not(:-internal-list-box) {
	overflow: visible !important;
}
#views-exposed-form-job-search-page select {
	box-sizing: border-box;
	align-items: center;
	white-space: pre;
	-webkit-rtl-ordering: logical;
	cursor: default;
}
#views-exposed-form-job-search-page input, 
#views-exposed-form-job-search-page textarea, 
#views-exposed-form-job-search-page keygen, 
#views-exposed-form-job-search-page select, 
#views-exposed-form-job-search-page button {
	margin: 0em;
	font: 13.3333px Arial;
	text-rendering: auto;
	letter-spacing: normal;
	word-spacing: normal;
	text-transform: none;
	text-indent: 0px;
	text-shadow: none;
	display: inline-block;
	text-align: start;
}
table.job-search-table {
	font-size: 14px;
	margin-bottom: 1.5em;
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
.job-search-table th {
	border-bottom: 3px solid #ccc;
	cursor: pointer;
	font-weight: normal;
}
.job-search-table th,
.job-search-table td {
	padding: 1em 0;
	line-height: 21px;
	font-family: proxima-nova-condensed, Arial, sans-serif;
}
.job-search-table th.views-field-title {
	font-size: 14px;
  width: 400px;
}
.job-search-table td.views-field-title {
	font-size: 14px;
}
.job-search-table th a {
	color: #585858;
}
.job-search-table .node-type-job .field-label-inline .field-label {
	width: 25%;
}
.job-search-table .node-type-job .field-name-body {
	border: 1px solid #ccc;
	padding: 1em;
}
.job-search-table .field-name-field-application-url {
	margin: 1em 0;
}
.job-search-table .node-type-job .field-name-body .field-label {
	margin-bottom: 1em;
}
.job-search-table .node-type-job .field-name-body .field-item {
	width: 99%;
}
.job-search-table tr.even, 
.job-search-table tr.odd {
	border-bottom: 1px solid #ccc;
	padding: 0.1em 0.6em;
}
.job-search-table tr.odd { background: #f2f2f2; }
.job-search-table tr.even { background: #fff; }
.job-search-table th.active img { margin-left: 5px; }
.job-search-table tr.odd td.active { background: #e6e6e6; }
.job-search-table tr.even td.active { background: #f2f2f2; }
ul.job-search.pager {
	font-family: proxima-nova-condensed, Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	margin: 0;
	padding: 0 0 0 1.5em;
	list-style: none;
}
ul.job-search.pager li {
	background-image: none;
	display: inline;
	list-style-type: none;
	padding: 0.25em;
}
.job-search-table .views-field-title a {
    font-weight: 400;
    color: #0096AF;
}
.authorable h3 {
  font-size: 20pt;
}
/* Species (nee Poultry) News */
.species-news {
	font-family: proxima-nova-condensed, Arial, sans-serif;
	color: #636363;
}
.attachment-w-pager .view-display-id-attachment_1, .attachment-w-pager .view-display-id-attachment_2, .block-zoetis-news-ui {
	clear: none;
	border-bottom: 1px solid #c4c4c4;
	margin-bottom: 0;
}
.attachment-w-pager ul.views-summary li,
.migration ul.views-summary li,
.block-zoetis-news-ui ul.views-summary li {
	padding: 7px 27px 8px 8px;
}
.attachment-w-pager > .view-content {
    clear: both;
}
.species-news .views-row {
    padding: 1.6em 0 0;
    clear: both;
}
.views-field-type {
	font-size: 14px;
}
.views-field-body {
	font-size: 14px;
}
.views-field-title a {
	font-weight: 700;
	color: #ff6400;
}
/* End of Species News */
/* Styles for search results and pager */
.search-form .container-inline div, .search-form .container-inline label {
	display: inline;
}
.search-form .container-inline label {
	font-weight: normal;
	font-size: 1.3em;
}
.search-form input {
	margin-top: 0;
	margin-bottom: 0;
	font: 400 1.3em Arial;
	letter-spacing: normal;
	padding: 1px 0;
	display: inline-block;
	font-size: 1.3333em;
}
.search-form button, .search-form input[type="button"], .search-form input[type="submit"] {
	align-items: flex-start;
	text-align: center;
	cursor: default;
	color: buttontext;
	padding: 1px 6px;
	border: 2px outset buttonface;
	border-image-source: initial;
	border-image-slice: initial;
	border-image-width: initial;
	border-image-outset: initial;
	border-image-repeat: initial;
	background-color: buttonface;
	box-sizing: border-box;
}
.search-results {
	list-style: none;
	margin: 0 1.5em 1.5em 0;
	padding-left: 2em;
	font-family: proxima-nova-condensed, Arial, sans-serif;
}
.search-results li {
	margin-bottom: 1em;
}
.search-results .title {
	font-size: 2em;
	text-transform: none;
}
.search-results h3 a {
	border-bottom: 0;
	color: #ff6400;
}
.search-results .search-snippet-info {
	padding-left: 1em;
}
.search-results p {
	margin-top: 0;
	font-family: proxima-nova-condensed, Arial, sans-serif;
	font-size: 1.6em;
}
.search-pager, .in-the-news-pager {
	clear: both;
	text-align: center;
	font-size: 1.6em;
	font-family: proxima-nova-condensed, Arial, sans-serif;
}
.search-pager li, .in-the-news-pager li {
	background-image: none;
	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 0.5em;
}
.element-invisible {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px, 1px, 1px, 1px);
	overflow: hidden;
	height: 1px;
}
/* End of Search Results and Pager */
.authorable td {
    padding: 1em 0 1em 1em;
    border-top: 1px dotted #585858;
    vertical-align: top;
    font-size: 14px;
}
.authorable td p {
    line-height: 1.5;
}
/* Video Gallery */
#block-views-videos-block-1 .view-content .views-row {
    width: 120px;
    padding-bottom: 20px;
    float: left;
    margin-right: 30px;
}
#block-views-videos-block-1 .view-content .views-row-4,
#block-views-videos-block-1 .view-content .views-row-8,
#block-views-videos-block-1 .view-content .views-row-12,
#block-views-videos-block-1 .view-content .views-row-16 {
    margin-right: 0;
}
#block-views-videos-block-1 .view-content .views-row .views-field-title {
  font-family: "proxima-nova-condensed", Arial, sans-serif;
  font-size: 12px;
	line-height: 1.1em;
	margin-top: 4px;
}
#block-views-videos-block-1 .view-content .views-row .views-field-title a {
  color: #255057;
	font-weight: normal;
}
#block-views-videos-block-1 .view-content .views-row:nth-child(4n+1) { clear: left; }
div.content.multimedia {
	background-color: #EEEEEE;
}
div.content.multimedia > h2.title {
	padding: 0 10px;
	color: #646464;
}
div.content.multimedia > div.field-name-body {
	padding: 10px;
	margin-bottom: 20px;
}
/* Photo Gallery */
div.content.multimedia > h1.title {
	font-size: 24pt;
	padding: 10px;
	color: #646464;
	text-transform: none;
}
div.content.multimedia > p {
	padding: 0 10px 10px 10px;
}
/* Sharing setup - should be moved to master CSS at some point */
#pageControl_share {
    position: relative;
}
#pageControl_share_footer {
    position: relative;
    float: right;
    margin: -3px 0 0 2px;
}
#sharePopup, #sharePopupFooter {
    visibility: hidden;
    position: absolute;
    text-align: left;
    padding: 15px 0 6px;
    width: 130px;
    background: url(/global-assets/img/icons/page-controls/popup.png) no-repeat;
    border-bottom: 1px solid #e9e9e9;
    top: 16px;
    left: -8px;
    z-index: 1;
}
#sharePopupFooter {
    background-image: url(/global-assets/img/icons/page-controls/popup-right.png);
    left: -102px;
}
#pageControl_share:hover #sharePopup, #sharePopup:hover,
#pageControl_share_footer:hover #sharePopupFooter, #sharePopupFooter:hover {
    visibility: visible;
}
#sharePopup li, #sharePopupFooter li {
    display: inline-block;
    float: right;
    position: relative;
    z-index: 1;
}
#sharePopup li a, #sharePopupFooter li a {
    padding-right: 7px;
}
.addthis_toolbox a.at300b, .addthis_toolbox a.at300m {
    width: auto;
}
.addthis_default_style .at300b, .addthis_default_style .at300bo, .addthis_default_style .at300m {
    padding: 0 2px;
}
.addthis_default_style .addthis_separator, .addthis_default_style .at4-icon, .addthis_default_style .at300b, .addthis_default_style .at300bo, .addthis_default_style .at300bs, .addthis_default_style .at300m {
    float: left;
}
.addthis_toolbox a {
    margin-bottom: 5px;
}
.at300b, .at300bo, .at300bs, .at300m {
    cursor: pointer;
}
a.at300b .at4-icon, a.at300m .at4-icon {
    display: block;
}
.at4-icon.aticon-twitter {
    background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2232%22%20height%3D%2232%22%20viewBox%3D%220%200%2032%2032%22%3E%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M26.67%209.38c-.779.35-1.63.58-2.51.69.9-.54%201.6-1.4%201.92-2.42-.85.5-1.78.87-2.78%201.06-.8-.85-1.94-1.38-3.19-1.38-2.42%200-4.379%201.96-4.379%204.38%200%20.34.04.68.11%201-3.64-.18-6.86-1.93-9.02-4.57-.38.65-.59%201.4-.59%202.2%200%201.52.77%202.86%201.95%203.64-.72-.02-1.39-.22-1.98-.55v.06c0%202.12%201.51%203.89%203.51%204.29-.37.1-.75.149-1.15.149-.28%200-.56-.029-.82-.08.56%201.74%202.17%203%204.09%203.041-1.5%201.17-3.39%201.869-5.44%201.869-.35%200-.7-.02-1.04-.06%201.94%201.239%204.24%201.97%206.71%201.97%208.049%200%2012.45-6.67%2012.45-12.45l-.01-.57c.839-.619%201.579-1.389%202.169-2.269z%22%2F%3E%3C%2Fsvg%3E') no-repeat left;
}
.at4-icon.aticon-facebook {
    background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2232%22%20height%3D%2232%22%20viewBox%3D%220%200%2032%2032%22%3E%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M22.439%2010.95h4v-4.95h-4c-3.311%200-6%202.92-6%206.5v2.5h-4v4.97h4v12.03h5v-12.03h5v-4.97h-5v-2.55c0-.86.532-1.5%201-1.5z%22%2F%3E%3C%2Fsvg%3E') no-repeat left;
}
.at4-icon.aticon-linkedin {
    background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20width%3D%2232%22%20height%3D%2232%22%20viewBox%3D%220%200%2032%2032%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Asketch%3D%22http%3A%2F%2Fwww.bohemiancoding.com%2Fsketch%2Fns%22%3E%3Ctitle%3Eicons%2FSVG%2Flinkedin%3C%2Ftitle%3E%3Cdesc%3ECreated%20with%20Sketch.%3C%2Fdesc%3E%3Cpath%20d%3D%22M26%2025.963h-4.186v-6.55c0-1.562-.027-3.571-2.175-3.571-2.179%200-2.511%201.702-2.511%203.46v6.661h-4.181v-13.468h4.012v1.841h.058c.558-1.059%201.924-2.175%203.96-2.175%204.239%200%205.022%202.789%205.022%206.416v7.386zm-17.771-15.308c-1.344%200-2.429-1.087-2.429-2.428%200-1.34%201.084-2.427%202.429-2.427%201.339%200%202.426%201.087%202.426%202.427%200%201.341-1.087%202.428-2.426%202.428zm-2.096%201.84h4.19v13.468h-4.19v-13.468z%22%20sketch%3Atype%3D%22MSShapeGroup%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fsvg%3E') no-repeat left;
}
.at4-icon.aticon-google_plusone, .at4-icon.aticon-googleplus, .at4-icon.aticon-google_follow, .at4-icon.aticon-google_plusone_share {
    background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20width%3D%2232%22%20height%3D%2232%22%20viewBox%3D%220%200%2032%2032%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Asketch%3D%22http%3A%2F%2Fwww.bohemiancoding.com%2Fsketch%2Fns%22%3E%3Ctitle%3ESVG%2Fgoogle_plusone_share%3C%2Ftitle%3E%3Cdesc%3ECreated%20with%20Sketch.%3C%2Fdesc%3E%3Cpath%20d%3D%22M12%2015v2.4h3.97c-.16%201.03-1.2%203.02-3.97%203.02-2.39%200-4.34-1.98-4.34-4.42s1.95-4.42%204.34-4.42c1.36%200%202.27.58%202.79%201.08l1.9-1.83c-1.22-1.14-2.8-1.83-4.69-1.83-3.87%200-7%203.13-7%207s3.13%207%207%207c4.04%200%206.72-2.84%206.72-6.84%200-.46-.05-.81-.11-1.16h-6.61zm15%200h-2v-2h-2v2h-2v2h2v2h2v-2h2v-2z%22%20sketch%3Atype%3D%22MSShapeGroup%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fsvg%3E') no-repeat left;
}
.at4-icon.aticon-email {
    background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2232%22%20height%3D%2232%22%20viewBox%3D%220%200%2032%2032%22%3E%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M26.189%209.55h-20.149l10.02%207.57%2010.129-7.57zm-10.129%2010.12l-10.28-8.8v11.58h20.57v-11.49l-10.29%208.71z%22%2F%3E%3C%2Fsvg%3E') no-repeat left;
}
.addthis_16x16_style .at4-icon, .addthis_16x16_white_style .at4-icon, .addthis_default_style .at4-icon, .at4-icon, .at-16x16 {
    width: 1pc;
    height: 1pc;
    line-height: 1pc;
    background-size: 1pc!important;
}
.at4-icon {
    display: inline-block;
    background-repeat: no-repeat;
    background-position: top left;
    margin: 0;
    overflow: hidden;
    text-indent: -9999em;
    cursor: pointer;
}
.at_a11y {
    position: absolute!important;
    top: auto!important;
    width: 1px!important;
    height: 1px!important;
    overflow: hidden!important;
}
#two-column-page-container .page-controls { max-width: 30%; }
#two-column-page-container .page-controls #pageControl_share {
    float: left;
    cursor: pointer;
    margin-right: 10px;
}
/* Overrides for social widget on home page */
.social-container .stream li img {
    width: auto !important;
}
.social-container .stream li a {
    display: inline !important;
}
.sna-container {
    margin-top: 0 !important;
}
/* Overrides for news widget on home page */
#news-widget .view-content div {
	font-family: "proxima-nova-condensed", Arial, sans-serif;
	font-size: 13px;
}
#news-widget .view-content div a, #news-widget .view-content div a:hover {
	color: #255057;
	text-decoration: none;
}
/* Stock checker */
span.stockchecker {
    width: 201px;
    display: inline-block;
    font-size: 10pt;
    margin-top: -2px;
    font-family: "proxima-nova-condensed", Arial, sans-serif;
}
span.stockchecker img {
    display: inline-block;
    margin-bottom: 6px;
}
/* Miscellaneous CSS fixes - see PMZSDM-21 and PMZSDM-36 */
.authorable h2, .authorable .h2 {
  font-family: "proxima-nova-condensed", Arial, sans-serif;
  text-transform: none;
  font-size: 18pt;
  margin: 1em 0 0;
}
.authorable h3, .authorable .h3 {
    font-family: "proxima-nova-condensed", Arial, sans-serif;
    text-transform: none;
    font-size: 12pt;
    color: #888;
    margin-top: 1em;
}
.authorable ul, .authorable ul {
    list-style-type: disc !important;
}
.authorable ul, .authorable ol {
    margin: 0 1.5em 0 0 !important;
    padding-left: 2em;
}
.migration .authorable > ul li {
    font-size: 12pt !important;
    font-family: "proxima-nova-condensed", Arial, sans-serif;
}
.authorable p {
    font-size: 12pt !important;
    color: #636363;
    line-height: 20pt;
    display: table;
}
.footer-standard { position: relative; }
/* Executive team & board of directors */
.view-id-executive_team li.executive .views-field-field-executive-portrait, .view-id-board_team li.board .views-field-field-board-portrait {
	float: left;
	width: 100px;
    height: 110px;
    margin-right: 10px;
    background-color: #FFF;
}
.field-name-field-executive-portrait, div.field-name-field-board-portrait {
    float: left;
    margin: 5px 1em 1em 0;
}
.field-name-field-executive-title + .field-name-body, .field-name-field-board-portrait + h2 + .content {
    clear: both;
}
/* Section logos */
h1#beef-cattle {
	text-indent: 80px;
	background: #fff url(/_locale-assets/icons/animals_headers_icons_sprite_bg2.png?v=1) 0px 1px no-repeat;
}
h1#cats {
	text-indent: 80px;
	background: #fff url(/_locale-assets/icons/animals_headers_icons_sprite_bg2.png?v=1) 0px -147px no-repeat;
}
h1#dairy-cattle {
	text-indent: 80px;
	background: #fff url(/_locale-assets/icons/animals_headers_icons_sprite_bg2.png?v=1) 0px -298px no-repeat;
}
h1#dogs {
	text-indent: 80px;
	background: #fff url(/_locale-assets/icons/animals_headers_icons_sprite_bg2.png?v=1) 0px -449px no-repeat;
}
h1#fish {
	text-indent: 74px;
	background: #fff url(/_locale-assets/icons/animals_headers_icons_sprite_bg2.png?v=1) 0px -592px no-repeat;
}
h1#horses {
	text-indent: 72px;
	background: #fff url(/_locale-assets/icons/animals_headers_icons_sprite_bg2.png?v=1) 0px -749px no-repeat;
}
h1#pigs {
	text-indent: 74px;
	background: #fff url(/_locale-assets/icons/animals_headers_icons_sprite_bg2.png?v=1) 0px -894px no-repeat;
}
h1#poultry {
	text-indent: 65px;
	background: #fff url(/_locale-assets/icons/animals_headers_icons_sprite_bg2.png?v=1) 0px -1047px no-repeat;
}
h1#poultry-products {
	text-indent: 65px;
	background: #fff url(/_locale-assets/icons/animals_headers_icons_sprite_bg2.png?v=1) 0px -1047px no-repeat;
}
h1#poultry-news {
	text-indent: 65px;
	background: #fff url(/_locale-assets/icons/animals_headers_icons_sprite_bg2.png?v=1) 0px -1047px no-repeat;
}
h1#roteccand8480-coccidiosis-management, h1#best-practices, h1#products, h1#additional-resources {
	text-indent: 65px;
	background: #fff url(/_locale-assets/icons/animals_headers_icons_sprite_bg2.png?v=1) 0px -1047px no-repeat;
}
h1#sheep {
	text-indent: 82px;
	background: #fff url(/_locale-assets/icons/animals_headers_icons_sprite_bg2.png?v=1) 0px -1198px no-repeat;
}
/* PMZSDM-121 */
h1#poulvacand174-ib, h1#symptoms, h1#prevention, h1#overview, h1#resources {
	text-indent: 65px;
	background: #fff url(/_locale-assets/icons/animals_headers_icons_sprite_bg2.png?v=1) 0px -1047px no-repeat;
}
h1#poultry-biodevices {
	text-indent: 65px;
	background: #fff url(/_locale-assets/icons/animals_headers_icons_sprite_bg2.png?v=1) 0px -1047px no-repeat;
}
/* PMZSDM-82 */
#block-views-slideshow-block .h1 p > a {
	font-weight: normal;
  text-transform: none;
}
/* ------------------------------------------------------- */
/* Corp Site CSS Fixes */
p, a,  .breadcrumb > p, div {
    font-family: "proxima-nova-condensed", Arial, sans-serif;
}
p {
    line-height: 1.5;
}
li.country-text-li {
    padding-left: 10px;
    padding-right: 10px;
}
.header-standard .header-standard-nav #country-selector-modal-link {
    padding: 1px 0px 0 0px !important;
}
li.country-text-li > a {
    margin-right: 0px;
}
.breadcrumb > p a {
    color: #0096AF;
}
ul.menu.left li, ul.menu.left li a {
    margin-bottom: 1em;
    font-size: 14px;
}
a#country-selector-modal-link-footer {
    color: #0096AF;
    font-weight: 700;
}
@media (min-width: 980px) {
    h1 {
        font-size: 60px;
    }
}
.authorable p {
    font-size: 18px;
}
.authorable p a img {
    margin-left: 20px;
    margin-bottom: 10px;
}
.authorable p img {
    margin-left: 0px;
}
.authorable h3 strong {
    font-size: 16px;
    font-weight: bold;
    text-transform: none;
    color: #888;
    font-family: "proxima-nova-condensed", Arial, sans-serif;
}
.authorable h2 {
    font-size: 24px;
    font-weight: bold;
    text-transform: none;
    color: #636363;
    font-family: "proxima-nova-condensed", Arial, sans-serif;
}
.widget-container {
    margin-top: 20px;
}
.widget-container h2 {
    font-size: 18px;
    font-weight: 600;
    font-family: "proxima-nova-extra-condensed", Arial, sans-serif;
    text-transform: uppercase;
    line-height: 1;
}
.migration {
  margin-top: 20px;
}
/* LEFT SIDE NAV - its still ugly - breacrumb should be in seperate .row div */
#divLeftNav {
    margin-top: 24px;
}
@media (min-width: 768px) {
    .one-three-column .tiles {
        padding: 0px 0px 0;
        width: 100%;
    }
}
.nav-megamenu .nav-main > li a {
    font-family: proxima-nova-extra-condensed, 'Franklin Gothic Book', 'Arial Narrow', sans-serif;
}
.nav-megamenu .nav-main > li ul.nav-secondary li a {
    font-family: "proxima-nova-condensed", Arial, sans-serif;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6,
.col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12,
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7,
.col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1,
.col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8,
.col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2,
.col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9,
.col-lg-10, .col-lg-11, .col-lg-12 {
    padding-right: 0px;
}
#pageControl_SharePage {
    padding-top: 2px;
    padding-right: 2px;
}
.views-field.views-field-field-executive-portrait.clearfix, .views-field.views-field-field-board-portrait.clearfix {
    float: left;
}
.executive > strong, .board > strong > span {
    font: normal normal bold normal 17.6px / 26.4px proxima-nova-condensed, Arial, sans-serif;
}
div.views-field.views-field-field-executive-title > div {
    font: normal normal normal normal 12.8px / 19.2px proxima-nova-condensed, Arial, sans-serif;
}
div.one-three-column section.tiles div p {
    font-size: 16px;
}
div.widget-container div.relatedinformation div.content div ul li a,
div.widget-container div.relatedinformation p, div.widget-container div.relatedinformation p a {
    font-size: 14px;
}
div.newsandmedia div.view-content div.views-row {
    margin-bottom: 10px;
}
div.newsandmedia div.view-content div.views-row span.views-field.views-field-created span.field-content,
div.newsandmedia div.view-content div.views-row span.views-field.views-field-type span.field-content {
    color: #636363;
    font-size: 14px;
}
div.newsandmedia div.view-content div.views-row div.views-field.views-field-title span.field-content a,
div.newsandmedia div.view-footer a {
    color: #0096AF;
    font-size: 14px;
    font-weight: normal;
}
div.view.view-in-the-news.view-id-in_the_news.view-display-id-list.zoetis-view div.view-content div.views-row {
    margin-bottom: 16px;
}
div.view.view-in-the-news.view-id-in_the_news.view-display-id-list.zoetis-view div.view-content div.views-row span.views-field.views-field-created span.field-content {
    font-size: 14px;
}
#two-column-page-container > div.two-column-wide-narrow-pdp > section > div > div.col-md-10.col-sm-10 > div > div > div.attachment-w-pager > div.attachment.attachment-before > div.view.view-stories.view-id-stories.view-display-id-attachment_2.zoetis-view {
    padding-top: 16px;
}
div.one-three-column.News-and-Media article.hero-container div.carousel ul#jcarousel-list li.jcarousel-item div.views-field.views-field-body,
div.one-three-column.Careers article.hero-container div.carousel ul#jcarousel-list li.jcarousel-item div.views-field.views-field-body {
    padding-top: 30px;
}
div.one-three-column.News-and-Media article.hero-container div.carousel ul#jcarousel-list li.jcarousel-item p,
div.one-three-column.News-and-Media article.hero-container div.carousel ul#jcarousel-list li.jcarousel-item a,
div.one-three-column.Careers article.hero-container div.carousel ul#jcarousel-list li.jcarousel-item p,
div.one-three-column.Careers article.hero-container div.carousel ul#jcarousel-list li.jcarousel-item a {
    font-size: 49px;
	  font-weight: 700;
    line-height: 44px;
    font-family: "proxima-nova-extra-condensed", Arial, sans-serif;
}
h1#page-title.News-and-Media, h1#page-title.Careers {
    margin-top: 20px;
}
#divCenter > div.one-three-column.Careers > section > div.widetwocols.authorable {
	width: 72%;
	margin-left: -35px;
}
div.one-three-column.Careers section.tiles.twocolslayout div.twoColWidget {
	margin-right: 95px;
    margin-top: -30px;
    float: right;
    width: 100px;
}
.careers-widget .content {
    border-top: 1px solid #b5b5b5;
 }
.careers-widget .view-content div {
    background: #f9f9f9;
    border: 1px solid #e9e9e9;
    border-radius: 0px;
    margin: 5px;
    padding: 5px;
 }
.careers-widget .view-content div p {
	margin: 0;
 }
.careers-widget #careers-content, .careers-widget #us-careers-content {
	padding-top: 4px;
}
.careers-widget #careers-content div p, .careers-widget #us-careers-content div p {
	font-size: 13px;
}
.careers-widget #careers-content div p a strong, .careers-widget #us-careers-content div p a strong {
	color: #255057;
	font-size: 13px;
}
.careers-widget-button {
	background-color: #ff6400!important;
	color: #fff!important;
} 
div.block-zoetis-news-ui, section.block-zoetis-news-ui {
    margin-top: 20px;
}
div.content div.field-name-body.field-type-text-with-summary ul {
    padding-left: 1.2em;
    font-size: 12pt;
    color: #828282;
}
div.Homepage article.hero-container {
    margin-top: 70px;
}
@media (min-width: 768px) {
  div.Homepage article.hero-container {
    height: 360px;
  }
}
.homepage #block-views-slideshow-block p a {
    text-transform: none;
}
.field-name-body.field-type-text-with-summary {
    padding-bottom: 28px;
    margin-bottom: 26px;
    border-bottom: 1px dotted #666;
}
.authorable p img.right {
    margin: 0 0 16px 20px;
}
.authorable p img.left {
    margin: 0 20px 16px 0;
}
div.two-column-wide-narrow-pdp.poultry-news {
    margin-top: 20px;
}
div.two-column-wide-narrow-pdp.poultry-news div.item-list ul li a {
    color: #595959;
    font-family: "proxima-nova-extra-condensed", Arial, sans-serif;
}
div.two-column-wide-narrow-pdp.poultry-news span.views-field-created {
    font-size: 14px;
    font-family: "proxima-nova-condensed", Arial, sans-serif;
}
div.two-column-wide-narrow-pdp.poultry-news div.views-field-body {
    font-size: 16px;
    font-family: "proxima-nova-condensed", Arial, sans-serif;
}
/* Select Country dropdown */
#block-zoetis-country-selector-country-selector-3 {
    background: white;
    display: table;
    float: none;
    width: 160px;
	  margin-left: auto;
    margin-right: auto;
}
#block-zoetis-country-selector-country-selector-3 h2 {
    text-align: center;
    border-radius: 1px;
    border: 1px solid #dbdbdb;
    box-shadow: #999 0px 1px 3px -1px;
    color: #ff6400;
    cursor: pointer;
    font-size: 14px;
    line-height: 16px;
    margin: 0;
    text-transform: none;
    overflow: hidden;
    -moz-box-shadow: #999 0px 1px 3px -1px;
    -moz-radius: 1px;
    -webkit-box-shadow: #999 0px 1px 3px -1px;
    -webkit-radius: 1px;
}
#block-zoetis-country-selector-country-selector-3 h2 a {
    display: block;
	  padding: 10px 0px;
    text-decoration: none;
}
/* PMZSDM-103 ----------------------------- */
.footer-social-media > a > img, .footer-social-media > div > img {
    padding-left: 4px;
}
#at3winemail > iframe {
	width: 100%;
}
/* PMZSDM-104 ----------------------------- */
.nav-megamenu .nav-main > li a.active-trail, .nav-megamenu .nav-main li .nav-secondary li a.active-trail {
    color: #ff6400 !important;
}
/* PMZSDM-112 ----------------------------- */
#sitemap ul {
	list-style: disc;
	margin-left: 32px;
	font-size: 16px;
}
/* PMZSDM-130 ----------------------------- */
.views-field-field-image + .views-field-title {
	margin-left: 122px;
}
.views-field-field-image + .views-field-title + .views-field-body {
	margin-left: 122px;
}
/* PMZSDM-120 */
.view-id-executive_team li.executive strong.views-field-title,
.view-id-board_team li.board strong.views-field-title {
    text-transform: uppercase;
}
div.feature-story-body table {
    border-spacing: 10px;
    border-collapse: separate;
    margin: 0px auto;
}
.widget-container div {
  margin-bottom: 10px
}
/* PMZSDM-135 */
.nav-mob-only { display: none !important; }
.stockchecker a { text-decoration: none; color: inherit; }
#mobile-header-country { display: none; }
@media (max-width: 979px) {
	div.one-three-column.Homepage { position: relative; top: -70px; }
	.nav-megamenu .nav-main.show { padding-top: 0 }
	.nav-megamenu .nav-main > li:nth-child(4) { padding-left: 14px; }
	li.nav-mob-only { display: block !important; }
	body #block-views-slideshow-block .h1 p.subtitle { font-size: 14px !important; line-height: 19px !important; }
	body .vco-skinny .vco-slider .slider-item .content .layout-text-media h3 { display: none !important; }
	ul#executive-team li { margin-right: 0 !important; width: 100% !important; float: none !important; }
	div.country-selector { display: none !important; }
	#mobile-header-country { display: block; float: left; margin-top: 14px; }
}
@media (max-width: 480px) {
	body #block-views-slideshow-block .h1 p.subtitle { font-size: 8px !important; line-height: 12px !important; }
	div.authorable img.right:first-of-type, div.authorable img.left:first-of-type { display: none; }
	#mobile-header-country { margin-top: 6px; }
}
@media (max-width: 962px) {
/**h1#page-title {
    margin-left: 0px;**/
}
.authorable > ol li {
  font-size: 1.8em;
	font-weight: bold;
}
.authorable > ol li ul li {
  font-size: 12pt;
  font-weight: normal;
}
.feature-story-gallery > .row > div:first-child {
	padding-left: 12px !important;
}
.feature-story-gallery-caption {
  text-align: center;
  font-style: italic;
}
div.view-content.awards div div.views-field.views-field-created span.field-content {
  font-size: 14px;
  color: #636363;
}
div.view-content.awards div div.views-field.views-field-title span.field-content a {
  font-size: 18px;
  color: #ff6400;
}
div.view-content.awards div div.views-field.views-field-body div.field-content p {
  font-size: 16px;
}
div.view.view-in-the-news.view-id-in_the_news.view-display-id-list.zoetis-view div.view-content.awards div.views-row {
    margin-bottom: 0px;
}
div.feature-story-body ol {
  list-style-position: inside;
}
div.feature-story-body ol li {
  font-size: 16px;
  color: #828282;
}
div.featureStoriesTaxonomy div.views-row.storieslist > div.views-field.views-field-title > span > a {
  font-weight:normal;
}
div.featureStoriesTaxonomy div.views-row.storieslist > div.views-field.views-field-body > div > p {
  font-size: 16px;
}
div.featureStoriesTaxonomy div.views-row.storieslist > div.views-field.views-field-created > span {
	font-size:14px;
}
div#responsibility-badges {
  margin-left:-15px;
}
.no-padding-bottom{
  padding-bottom: 0!important;
}
img#apoquel-logo{
  padding: 20px;
}
.authorable>ul li, .authorable> ol li {
  color: #636363;
}
#block-views-landingpage-callouts-block, #block-views-landingpage-callouts-block-1, #block-views-landingpage-callouts-block-2,
.field-name-body.field-type-text-with-summary:last-of-type, .authorable > p:last-of-type {
  margin-bottom: 0!important;
}
.migration:last-of-type {
  margin-bottom: 20px;
}
.migration:after {
    content: '';
    clear: both;
    display: block;
}
/* Careers widget */
#careers-widget-container .careers-widget .careers-tab {
    width: 50%;
    border-left-width: 0px;
}
#careers-widget-container .careers-widget:last-child .careers-tab {
	border-right-width: 0px;
}
.careers-widget-button {
    height: 3rem;
	text-align: center;
	padding: 1rem 0;
	margin: 0;
}